@import "default2.css";


/* newtec */
#newtec p{
	margin:10px 0 10px 0;
}
#newtec .bold{
	font-weight:bold;
	color:#000000;
}
#newtec #hyo{
	width:660px;
	border-top:1px solid #cccccc;
	border-left:1px solid #cccccc;
	font-size:110%;
	color:#000000;
	line-height:120%;
}
#newtec #hyo th,#newtec #hyo td{
	border-right:1px solid #cccccc;
	border-bottom:1px solid #cccccc;
	padding:5px;
}
#newtec #hyo th{
	background:#ededed;
}
#newtec #hyo .cell-2{
	text-align:center;
}

/* offering */
#offering p{
	margin:10px 0 10px 10px;
}

/* assistance */
#assistance p{
	margin:10px 0 10px 10px;
}
/* practical */
#practical p{
	margin:10px 0 10px 0;
}
#practical .bold{
	font-weight:bold;
	color:#000000;
}
/* patent */
#patent  #hyo{
	width:600px;
	margin-top:10px;
	border-top:1px solid #cccccc;
	border-left:1px solid #cccccc;
	font-size:110%;
	color:#000000;
	line-height:120%;
}
#patent #hyo th,#patent #hyo td{
	border-right:1px solid #cccccc;
	border-bottom:1px solid #cccccc;
	padding:5px;
}
#patent #hyo th{
	background:#ededed;
}
#patent #hyo .cell-1,#patent #hyo .cell-2,#patent #hyo .cell-3{
	text-align:center;
}

/* project */
#project ol{
	list-style-position:inside;
	margin:0 0 0 20px;
	padding:0;
}
#project li{
	background:url(../img/arrow_r.gif) no-repeat 0 5px;
	margin-top:10px;
	padding-left:15px;
}
/* results-repo */
#results-repo .hyo{
	width:660px;
	margin-top:15px;
	border-top:1px solid #cccccc;
	border-left:1px solid #cccccc;
	font-size:110%;
	color:#000000;
	line-height:120%;
}
#results-repo .hyo th,#results-repo .hyo td{
	border-right:1px solid #cccccc;
	border-bottom:1px solid #cccccc;
	padding:5px;
}
#results-repo .hyo th{
	background:#ededed;
	text-align:center;
}
#results-repo .hyo .cell-1{
	width:40px;
	text-align:right;
}
#results-repo .hyo .cell-3{
	width:100px;
}
#results-repo .hyo .cell-4{
	width:70px;
}
#results-repo ol{
	list-style-position:inside;
	list-style-type:decimal;
	margin:0 0 0 20px;
	padding:0;
}

#results-repo ol li{
	/*background:url(../../img/arrow_r.gif) no-repeat 0 8px;*/
	margin-left:5px;
	margin-top:5px;
	padding-left:15px;
	line-height:150%;
	text-indent: -1.6em;
}

#results-repo ul{
	list-style-type:none;
	margin:10px 10px 20px 20px;
	padding:0;
}


#results-repo ul li{
	background:url(../../img/arrow_r.gif) no-repeat 0 8px;
	margin-left:5px;
	margin-top:5px;
	padding-left:15px;
	line-height:150%;
}
